@charset "UTF-8";

.page_header {
    background: url("./assets/images/mv_low.jpg") no-repeat center center / cover;
    padding: 200px 0 100px;
    text-align: center;
}
.page_title {
    color: var(--color-white);
    font-weight: bold;
}
.page_title-jp {
    display: block;
    font-size: var(--font-size-heading-lv2);
}
.page_title-en {
    display: block;
    font-family: var(--font-family-accent);
    font-size: var(--font-size-text-ml);
}
.page_body {
    padding: 100px 5% 120px;
    min-height: 400px;
}
.page_body .btn-wrap {
    margin-top: 50px;
}

.page_content {
    font-size: 16px;
}
.page_content_title {
    color: var(--color-blue);
    font-size: var(--font-size-heading-lv3);
    font-weight: bold;
    margin-bottom: 60px;
    text-align: center;
}
.page_content p + p {
    margin-top: 20px;
}
.page_content_lead {
    font-size: var(--font-size-text-ml);
    font-weight: bold;
    margin-bottom: 30px;
}

@media screen and (max-width: 1023px) {
    .page_header {
        padding-block: 100px 60px;
    }
    .page_body {
        padding-block: 60px;
        min-height: 300px;
    }
}


/*
    contact
------------------------------*/
.page-contact {
    background-color: var(--color-gray);
}
.page-contact .form {
    background-color: var(--color-white);
    padding: 5%;
}
.page-contact input {
    -webkit-appearance: none;
}

.page-contact input[type=text] {
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
}

.page-contact input[type=radio] {
    opacity: 0;
    margin: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 1;
}

.page-contact input[type=radio]:checked+label {
    background: #ff0000;
}

.page-contact input[type=checkbox] {
    opacity: 0;
    margin: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 1;
}

.page-contact input[type=checkbox]:checked+label {
    background: #ff0000;
}

.page-contact input::placeholder {
    color: #b7b7b7;
}

.page-contact input:-ms-input-placeholder {
    color: #b7b7b7;
}

.page-contact input::-webkit-input-placeholder {
    color: #b7b7b7;
}

.page-contact button,
.page-contact input[type=button],
.page-contact input[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}

.page-contact textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
    padding: 0;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 0;
}

.page-contact textarea::placeholder {
    color: #b7b7b7;
}

.page-contact textarea:-ms-input-placeholder {
    color: #b7b7b7;
}

.page-contact textarea::-webkit-input-placeholder {
    color: #b7b7b7;
}

.page-contact select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
}

.page-contact span.error {
    color: #cc0303;
    display: block;
    margin: 7px 0 0;
}

.page-contact input:-webkit-autofill {
    animation-name: onAutoFillStart;
    background: rgb(255, 255, 255) !important;
    transition: background-color 50000s ease-in-out 0s;
}

.page-contact input[type=text]:focus,
.page-contact input[type=email]:focus,
.page-contact input[type=tel]:focus,
.page-contact input[type=search]:focus,
.page-contact input[type=url]:focus,
.page-contact textarea:focus {
    color: #000;
    background-color: #f5f5f5;
}

.page-contact .ERR {
    color: #cc0303;
}

.page-contact input[type=text] {
    letter-spacing: 0.03em;
    padding: 1.3vw 1.57vw;
    background: #f5f5f5;
    box-sizing: border-box;
    width: 100%;
}

@media (max-width: 799px) {
    .page-contact input[type=text] {
        font-size: clamp(16px, 3.73vw, 20px);
        padding: 2.4vw 3.6vw;
    }

    .contact_main h2 {
        font-size: 2.3rem;
    }
}



.page-contact .checkbox label {
    padding-left: 2.43vw;
    position: relative;
    cursor: pointer;
}

.page-contact .checkbox label::before,
.page-contact .checkbox label::after {
    content: "";
    display: inline-block;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
}

.page-contact .checkbox label::before {
    left: 0;
    width: 1.57vw;
    height: 1.57vw;
    border: 1px solid #c4c4c4;
}

.page-contact .checkbox label::after {
    width: 0.43vw;
    height: 0.64vw;
    left: 0.57vw;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    opacity: 0;
    position: absolute;
    transform: rotate(45deg);
}

@media (max-width: 799px) {
    .page-contact .checkbox label {
        font-size: 3.73vw;
        padding-left: 6vw;
    }

    .page-contact .checkbox label::before {
        width: 3.2vw;
        height: 3.2vw;
    }

    .page-contact .checkbox label::after {
        width: 1vw;
        height: 1.5vw;
        left: 1.2vw;
        bottom: 0.4vw;
    }
}

.page-contact .checkbox label:has(input[type=checkbox]:checked) {
    background: none;
}

.page-contact .checkbox label:has(input[type=checkbox]:checked)::after {
    opacity: 1;
}

.page-contact .select-box {
    overflow: hidden;
    width: 60%;
    /* text-align: center; */
    position: relative;
    background: #fff;
    border: 1px solid #c4c4c4;
}

.page-contact .select-box select {
    letter-spacing: 0.035em;
    color: #000;
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    padding: 1.3vw 3.57vw 1.3vw 2vw;
}

.page-contact .select-box select::-ms-expand {
    display: none;
}

.page-contact .select-box::before {
    content: "";
    display: inline-block;
    position: absolute;
    margin: auto;
    width: 1.43vw;
    height: 0.57vw;
    background: url("./assets/images/arrow_down.svg") no-repeat 0 /contain;
    top: 0;
    bottom: 0;
    right: 1.86vw;
    pointer-events: none;
}

@media (max-width: 799px) {
    .page-contact .select-box {
        width: 85%;
    }

    .page-contact .select-box select {
        font-size: 3.73vw;
        padding: 2.4vw 8.6vw 2.4vw 3.6vw;
    }

    .page-contact .select-box::before {
        width: 3.33vw;
        height: 1.33vw;
        right: 3.47vw;
    }
}

.page-contact textarea {
    letter-spacing: 0.03em;
    background: #f5f5f5;
    box-sizing: border-box;
    width: 100%;
    padding: 1.3vw 1.57vw;
    min-height: 21.43vw;
}

@media (max-width: 799px) {
    .page-contact textarea {
        font-size: clamp(16px, 3.73vw, 20px);
        padding: 2.4vw 3.6vw;
        min-height: 60vw;
    }
}

.page-contact .submit_area {
    margin-top: 5.71vw;
    text-align: center;
}

.page-contact .submit_area span {
    margin: auto;
}

@media (max-width: 799px) {
    .page-contact .submit_area span {
        width: 77.73vw;
    }
}

.page-contact ul.submit_area {
    max-width: 57vw;
    margin-inline: auto;
}

.page-contact ul.submit_area li {
    margin: auto;
}

.page-contact .submit_area ul.koumoku li input[type=submit] {
    cursor: pointer;
    width: 114%;
    height: 100%;
    color: #fff;
    position: absolute;
    left: -2vw;
    box-sizing: border-box;
    padding-left: 8vw;
    font-size: 1.29vw;
    font-weight: 700;
    font-style: italic;
}

@media (max-width: 799px) {
    .page-contact ul.submit_area li {
        width: 77.73vw;
    }

    .page-contact .submit_area ul.koumoku li input[type=submit] {
        font-size: 4vw;
        padding-left: 15vw;
    }
}

@media (max-width: 799px) {
    .page-contact ul.submit_area.koumoku {
        max-width: none;
        display: flex;
        flex-direction: column-reverse;
    }

    .page-contact ul.submit_area .left {
        margin-top: 3vw;
    }
}

.page-contact .contact_back {
    margin-top: 4.29vw;
    text-align: center;
}

@media (max-width: 799px) {
    .page-contact .contact_back {
        margin-top: 9vw;
    }
}

.page-contact .contact_back a {
    margin-inline: auto;
}

.page-contact .need {
    color: #fff;
    background-color: #000;
    display: grid;
    place-content: center;
}

.page-contact .lead {
    margin-bottom: 3.29vw;
    line-height: 2.5;
}

@media (max-width: 799px) {
    .page-contact .lead {
        font-size: 3.73vw;
        line-height: 2.1;
        margin-bottom: 9.33vw;
    }
}

.page-contact table {
    display: block;
}

.page-contact table tbody {
    display: block;
}

.page-contact table tr {
    display: block;
}

.page-contact table tr th {
    letter-spacing: 0.03em;
    display: block;
    text-align: left;
    font-weight: 400;
}

.page-contact table tr td {
    display: block;
    align-content: center;
}

.page-contact table tr td .row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 800px) {
    .page-contact table tr {
        display: flex;
    }

    .page-contact table tr+tr {
        margin-top: 2.14vw;
    }

    .page-contact table tr th {
        letter-spacing: 0.03em;
        display: block;
        text-align: left;
        width: 20.71vw;
        position: relative;
        margin-top: 1.36vw;
        line-height: 1.7;
    }

    .page-contact table tr th .need {
        position: absolute;
        top: 0.29vw;
        right: 1.71vw;
        font-size: 0.86vw;
        letter-spacing: 0.1em;
        width: 4.29vw;
        height: 1.43vw;
    }

    .page-contact table tr td {
        display: block;
        flex: 1;
    }

    .page-contact table tr td .row {
        column-gap: 0.71vw;
    }

    .page-contact table tr td p {
        font-size: 1vw;
        margin-top: 0.71vw;
    }
}

@media (max-width: 799px) {
    .page-contact table tr+tr {
        margin-top: 6.67vw;
    }

    .page-contact table tr th {
        letter-spacing: 0.03em;
        display: flex;
        align-items: center;
        text-align: left;
        position: relative;
        line-height: 1;
        font-size: 3.73vw;
    }

    .page-contact table tr th .need {
        font-size: 2.93vw;
        letter-spacing: 0.1em;
        width: 10.67vw;
        height: 3.73vw;
        margin-left: 2vw;
    }

    .page-contact table tr td {
        display: block;
        margin-top: 2vw;
    }

    .page-contact table tr td .row {
        column-gap: 1.33vw;
    }

    .page-contact table tr td p {
        font-size: 3.73vw;
        margin-top: 1.71vw;
    }
}

.page-contact .check-list {
    margin-top: 1.71vw;
    display: flex;
    column-gap: 2.5vw;
}

@media (max-width: 799px) {
    .page-contact .check-list {
        column-gap: 8.8vw;
        margin-top: 0;
    }
}

@media (min-width: 800px) {
    .page-contact.sfm2 table tr th {
        margin-top: 0;
    }

    .page-contact.sfm2 table tr td p {
        margin-top: 0;
    }
}

.page-contact.sfm2 td p {
    overflow-wrap: break-word;
}

.form-sec {
    max-width: 1000px;
    margin: auto;
}

.page-contact.sfm3 .form-sec p {
    text-align: center;
    line-height: 2.1;
}

@media (max-width: 799px) {
    .page-contact.sfm3 .form-sec p {
        text-align: left;
        line-height: 2;
    }
}

.page-contact tr.kikkake {
    border-top: solid 1px #000;
    padding-top: 3%;
    margin-top: 5%;
}

.page-contact tr.kikkake td ul {
    display: block;
}

.page-contact tr.kikkake td ul li {
    display: inline-block;
    width: 27%;
    margin-bottom: 2%;
}

.privacy_cell p {
    font-style: normal;
    display: inline-block;
}

.page-contact .privacy_cell .need {
    display: inline-block;
    padding: 0 1.9%;
    font-size: 0.86vw;
}

.privacy_cell a {
    color: #106DD0;
    font-style: normal;
    text-decoration: underline;
    padding: 0 5% 0 0;
}

.privacy_cell div {
    margin: 1.5% 0 0;
}

@media (max-width: 799px) {
    .privacy_cell p {
        display: inline;
    }

    .page-contact .privacy_cell .need {
        font-size: 2.93vw;
    }
}

.bl_recaptcha {
    text-align: center;
    padding: 10px 0 20px;
    margin-top: 5%;
    font-size: 15px;
}

.bl_recaptcha a {
    margin: 0 5px;
    border-bottom: 1px solid #00a1e9;
    color: #00a1e9;
    font-size: 15px;
}

.page-contact .link_btn input[type=submit],
.page-contact .wpcf7cp-btns button {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    background: #056CF9;
    padding: 20px 0;
    border-radius: 45px;
    display: block;
    max-width: 420px;
    margin: auto;
    width: 100%;
    cursor: pointer;
	text-align: center;
}

.page-contact .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn {
    background: #000;
}

div.wpcf7cp-btns {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media (max-width: 799px) {
    .page-contact .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn {
        margin: 20px 0;
    }
}

@media (max-width: 640px) {
    .page-contact tr.kikkake td ul li {
        width: 46%;
    }

    .page-contact .link_btn input[type=submit] {
        font-size: 1.8rem;
        padding: 15px 0;
        max-width: 280px;
    }
}

/*
    404
------------------------------*/
.page-404 .page_content {
    text-align: center;
}
